<?xml version="1.0" encoding="UTF-8"?>
<activity acttype="dragdropg2g" version="2.0" client="Longman" oae-label="ACTIVITY TYPE: Drag/Drop Graphic to Graphic">
	<title oae-label="Title" oae-type="textarea" oae-rows="1">
		<![CDATA[drag the drag after you drag it, you dragger. drag the drag after you drag it, you dragger. drag the drag after you drag it, you dragger. drag the drag after you drag it, you dragger.rag the drag after you drag it, you dragger.]]>
	</title>
	<instructions oae-label="Instructions" oae-type="textarea" oae-rows="3">
		<![CDATA[d drag the drag after you drag it, you dragger. drag the drag after you drag it, you dragger. drag the drag after you drag it, you dragger. drag the drag after you drag it, you dragger.rag the drag after you drag it, you dragger.]]>
	</instructions>
	<instructions_audio oae-label="Instructions audio file" oae-type="textarea" oae-rows="1">
		<![CDATA[drag the drag after you drag it, you dragger. drag the drag after you drag it, you dragger. drag the drag after you drag it, you dragger. drag the drag after you drag it, you dragger.rag the drag after you drag it, you dragger.]]>
	</instructions_audio>
	<matches>
		<match oae-label="Match 1">
			<audio oae-label="Audio file" oae-type="textarea" oae-rows="1">
				<![CDATA[drag the drag after you drag it, you dragger. drag the drag after you drag it, you dragger. drag the drag after you drag it, you dragger. drag the drag after you drag it, you dragger.rag the drag after you drag it, you dragger.]]>
			</audio>
			<target_graphic oae-label="Target graphic file name" oae-type="textarea" oae-rows="1">
				<![CDATA[drag the drag after you drag it, you dragger. drag the drag after you drag it, you dragger. drag the drag after you drag it, you dragger. drag the drag after you drag it, you dragger.rag the drag after you drag it, you dragger.]]>
			</target_graphic>
			<target_text oae-label="Target text" oae-type="textarea" oae-rows="1">
				<![CDATA[drag the drag after you drag it, you dragger. drag the drag after you drag it, you dragger. drag the drag after you drag it, you dragger. drag the drag after you drag it, you dragger.rag the drag after you drag it, you dragger.]]>
			</target_text>
			<drag_graphic oae-label="Draggable graphic file name" oae-type="textarea" oae-rows="1">
				<![CDATA[drag the drag after you drag it, you dragger. drag the drag after you drag it, you dragger. drag the drag after you drag it, you dragger. drag the drag after you drag it, you dragger.rag the drag after you drag it, you dragger.]]>
			</drag_graphic>
			<drag_text oae-label="Draggable text" oae-type="textarea" oae-rows="1">
				<![CDATA[vdrag the drag after you drag it, you dragger. drag the drag after you drag it, you dragger. drag the drag after you drag it, you dragger. drag the drag after you drag it, you dragger.rag the drag after you drag it, you dragger.]]>
			</drag_text>
			<endloc oae-label="Location of draggable when placed, relative to top left of target" oae-type="textarea" oae-rows="1">
				<![CDATA[point(0, 0)]]>
			</endloc>
		</match>
		<match oae-label="Match 2">
			<audio oae-label="Audio file" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</audio>
			<target_graphic oae-label="Target graphic file name" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</target_graphic>
			<target_text oae-label="Target text" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</target_text>
			<drag_graphic oae-label="Draggable graphic file name" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</drag_graphic>
			<drag_text oae-label="Draggable text" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</drag_text>
			<endloc oae-label="Location of draggable when placed, relative to top left of target" oae-type="textarea" oae-rows="1">
				<![CDATA[point(0, 0)]]>
			</endloc>
		</match>
		<match oae-label="Match 3">
			<audio oae-label="Audio file" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</audio>
			<target_graphic oae-label="Target graphic file name" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</target_graphic>
			<target_text oae-label="Target text" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</target_text>
			<drag_graphic oae-label="Draggable graphic file name" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</drag_graphic>
			<drag_text oae-label="Draggable text" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</drag_text>
			<endloc oae-label="Location of draggable when placed, relative to top left of target" oae-type="textarea" oae-rows="1">
				<![CDATA[point(0, 0)]]>
			</endloc>
		</match>
		<match oae-label="Match 4">
			<audio oae-label="Audio file" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</audio>
			<target_graphic oae-label="Target graphic file name" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</target_graphic>
			<target_text oae-label="Target text" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</target_text>
			<drag_graphic oae-label="Draggable graphic file name" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</drag_graphic>
			<drag_text oae-label="Draggable text" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</drag_text>
			<endloc oae-label="Location of draggable when placed, relative to top left of target" oae-type="textarea" oae-rows="1">
				<![CDATA[point(0, 0)]]>
			</endloc>
		</match>
		<match oae-label="Match 5">
			<audio oae-label="Audio file" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</audio>
			<target_graphic oae-label="Target graphic file name" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</target_graphic>
			<target_text oae-label="Target text" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</target_text>
			<drag_graphic oae-label="Draggable graphic file name" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</drag_graphic>
			<drag_text oae-label="Draggable text" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</drag_text>
			<endloc oae-label="Location of draggable when placed, relative to top left of target" oae-type="textarea" oae-rows="1">
				<![CDATA[point(0, 0)]]>
			</endloc>
		</match>
	</matches>
</activity>
